How to install httpry-tools on Debian 9 (Stretch)